Subject: Pine can't create Mailboxfiles

From: Guenter Mueller <[email-masked]>
Date: Tue, 9 Nov 1993 14:47:43 +0100 (MEZ)

Hello,
I have made a system wide pine.conf file which forces the users to the 
mail-directory Mail (with big M) for compatibility with elm. Now, when a 
new user invokes pine who hasn't used elm before, pine can't create the 
necessary folders. I think, this is a bug or isn't it???

Kind Regards

Guenter

P.S.: I'm using PINE 3.87

Guenter Mueller  [email-masked]   Phone: +49 761 203 -4622
         University of Freiburg - Computing Center     FAX:             -4643
>>>>>>>>>>>>>>>>> New Phone and FAX Numbers since 10.10.93 <<<<<<<<<<<<<<<<<<